## rust-derive-more-0.99 0.99.18

=== debian/changelog ===
rust-derive-more-0.99 (0.99.18-2) unstable; urgency=medium

  * Team upload.
  * Regenerate derive_more 0.99.18 using debcargo 2.7.5

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sun, 24 Nov 2024 18:11:02 +0100

rust-derive-more-0.99 (0.99.18-1) unstable; urgency=medium

  * Package derive_more 0.99.18 from crates.io using debcargo 2.7.1
  * Package 0.99 branch of derive_more, preparing transition to
    derive-more 1.x (see
    https://salsa.debian.org/rust-team/debcargo-conf/-/issues/87)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 21 Oct 2024 23:04:36 -0400

rust-derive-more (0.99.17-1) unstable; urgency=medium

  * Team upload.
  * Package derive_more 0.99.17 from crates.io using debcargo 2.6.0 (Closes: #1013100)
  * Update cargo-toml-remove-example.diff for new upstream.
  * Stop patching rustc_version dependency, upstream is now in sync with Debian.
  * Bump convert_case dependency to 0.6.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 29 Oct 2023 04:43:40 +0000

rust-derive-more (0.99.11-2) unstable; urgency=medium

  * Team upload.
  * Package derive_more 0.99.11 from crates.io using debcargo 2.6.0
  * Set test_is_broken for the nightly feature, nothing in Debian depends on
    it.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 17 Jul 2023 01:37:17 +0000

rust-derive-more (0.99.11-1) unstable; urgency=medium

  * Team upload.
  * Package derive_more 0.99.11 from crates.io using debcargo 2.5.0
  * drop peg and generate-parsing-rs features as peg is not in Debian (Closes: #984622).
  * Bump build-dependency on rustc_version to 0.4
  * Set collapse_features = true

 -- Peter Michael Green <plugwash@debian.org>  Sat, 10 Sep 2022 22:06:15 +0000

rust-derive-more (0.99.5-2) unstable; urgency=medium

  * Team upload.
  * Source upload
  * Package derive_more 0.99.5 from crates.io using debcargo 2.4.3

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 18 Oct 2020 11:10:34 +0200

rust-derive-more (0.99.5-1) unstable; urgency=medium

  * Source upload
  * Package derive_more 0.99.5 from crates.io using debcargo 2.4.3
  * Add patch cargo-toml-remove-example.diff which removes an entry for the
    example from Cargo.toml that hasn't been distributed to crates.io by
    upstream.
  * Drop obsolete patch pdate-to-syn-1.diff

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 10 May 2020 18:27:48 +0200

rust-derive-more (0.15.0-3) unstable; urgency=medium

  * Source upload
  * Package derive_more 0.15.0 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Mon, 07 Oct 2019 12:06:56 +0200

rust-derive-more (0.15.0-2) unstable; urgency=medium

  * Team upload.
  * Source upload
  * Package derive_more 0.15.0 from crates.io using debcargo 2.2.10
  * Source upload for migration

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 06 Aug 2019 18:14:11 +0200

rust-derive-more (0.15.0-1) unstable; urgency=medium

  * Source upload
  * Package derive_more 0.15.0 from crates.io using debcargo 2.2.10

 -- Robin Krahl <robin.krahl@ireas.org>  Sun, 07 Jul 2019 10:22:49 +0200
