=== debian/control ===
Source: rust-derive-more-0.99
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-convert-case-0.6+default-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-rustc-version-0.4+default-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>,
 librust-syn-2+extra-traits-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>,
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/derive-more-0.99]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/derive-more-0.99
Homepage: https://github.com/JelteF/derive_more
X-Cargo-Crate: derive_more
Rules-Requires-Root: no

Package: librust-derive-more-0.99-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-convert-case-0.6+default-dev,
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-rustc-version-0.4+default-dev,
 librust-syn-2+default-dev,
 librust-syn-2+extra-traits-dev
Provides:
 librust-derive-more-0-dev (= ${binary:Version}),
 librust-derive-more-0+add-dev (= ${binary:Version}),
 librust-derive-more-0+add-assign-dev (= ${binary:Version}),
 librust-derive-more-0+as-mut-dev (= ${binary:Version}),
 librust-derive-more-0+as-ref-dev (= ${binary:Version}),
 librust-derive-more-0+constructor-dev (= ${binary:Version}),
 librust-derive-more-0+convert-case-dev (= ${binary:Version}),
 librust-derive-more-0+default-dev (= ${binary:Version}),
 librust-derive-more-0+deref-dev (= ${binary:Version}),
 librust-derive-more-0+deref-mut-dev (= ${binary:Version}),
 librust-derive-more-0+display-dev (= ${binary:Version}),
 librust-derive-more-0+error-dev (= ${binary:Version}),
 librust-derive-more-0+from-dev (= ${binary:Version}),
 librust-derive-more-0+from-str-dev (= ${binary:Version}),
 librust-derive-more-0+index-dev (= ${binary:Version}),
 librust-derive-more-0+index-mut-dev (= ${binary:Version}),
 librust-derive-more-0+into-dev (= ${binary:Version}),
 librust-derive-more-0+into-iterator-dev (= ${binary:Version}),
 librust-derive-more-0+is-variant-dev (= ${binary:Version}),
 librust-derive-more-0+iterator-dev (= ${binary:Version}),
 librust-derive-more-0+mul-dev (= ${binary:Version}),
 librust-derive-more-0+mul-assign-dev (= ${binary:Version}),
 librust-derive-more-0+nightly-dev (= ${binary:Version}),
 librust-derive-more-0+not-dev (= ${binary:Version}),
 librust-derive-more-0+rustc-version-dev (= ${binary:Version}),
 librust-derive-more-0+sum-dev (= ${binary:Version}),
 librust-derive-more-0+testing-helpers-dev (= ${binary:Version}),
 librust-derive-more-0+track-caller-dev (= ${binary:Version}),
 librust-derive-more-0+try-into-dev (= ${binary:Version}),
 librust-derive-more-0+unwrap-dev (= ${binary:Version}),
 librust-derive-more-0.99+add-dev (= ${binary:Version}),
 librust-derive-more-0.99+add-assign-dev (= ${binary:Version}),
 librust-derive-more-0.99+as-mut-dev (= ${binary:Version}),
 librust-derive-more-0.99+as-ref-dev (= ${binary:Version}),
 librust-derive-more-0.99+constructor-dev (= ${binary:Version}),
 librust-derive-more-0.99+convert-case-dev (= ${binary:Version}),
 librust-derive-more-0.99+default-dev (= ${binary:Version}),
 librust-derive-more-0.99+deref-dev (= ${binary:Version}),
 librust-derive-more-0.99+deref-mut-dev (= ${binary:Version}),
 librust-derive-more-0.99+display-dev (= ${binary:Version}),
 librust-derive-more-0.99+error-dev (= ${binary:Version}),
 librust-derive-more-0.99+from-dev (= ${binary:Version}),
 librust-derive-more-0.99+from-str-dev (= ${binary:Version}),
 librust-derive-more-0.99+index-dev (= ${binary:Version}),
 librust-derive-more-0.99+index-mut-dev (= ${binary:Version}),
 librust-derive-more-0.99+into-dev (= ${binary:Version}),
 librust-derive-more-0.99+into-iterator-dev (= ${binary:Version}),
 librust-derive-more-0.99+is-variant-dev (= ${binary:Version}),
 librust-derive-more-0.99+iterator-dev (= ${binary:Version}),
 librust-derive-more-0.99+mul-dev (= ${binary:Version}),
 librust-derive-more-0.99+mul-assign-dev (= ${binary:Version}),
 librust-derive-more-0.99+nightly-dev (= ${binary:Version}),
 librust-derive-more-0.99+not-dev (= ${binary:Version}),
 librust-derive-more-0.99+rustc-version-dev (= ${binary:Version}),
 librust-derive-more-0.99+sum-dev (= ${binary:Version}),
 librust-derive-more-0.99+testing-helpers-dev (= ${binary:Version}),
 librust-derive-more-0.99+track-caller-dev (= ${binary:Version}),
 librust-derive-more-0.99+try-into-dev (= ${binary:Version}),
 librust-derive-more-0.99+unwrap-dev (= ${binary:Version}),
 librust-derive-more-0.99.18-dev (= ${binary:Version}),
 librust-derive-more-0.99.18+add-dev (= ${binary:Version}),
 librust-derive-more-0.99.18+add-assign-dev (= ${binary:Version}),
 librust-derive-more-0.99.18+as-mut-dev (= ${binary:Version}),
 librust-derive-more-0.99.18+as-ref-dev (= ${binary:Version}),
 librust-derive-more-0.99.18+constructor-dev (= ${binary:Version}),
 librust-derive-more-0.99.18+convert-case-dev (= ${binary:Version}),
 librust-derive-more-0.99.18+default-dev (= ${binary:Version}),
 librust-derive-more-0.99.18+deref-dev (= ${binary:Version}),
 librust-derive-more-0.99.18+deref-mut-dev (= ${binary:Version}),
 librust-derive-more-0.99.18+display-dev (= ${binary:Version}),
 librust-derive-more-0.99.18+error-dev (= ${binary:Version}),
 librust-derive-more-0.99.18+from-dev (= ${binary:Version}),
 librust-derive-more-0.99.18+from-str-dev (= ${binary:Version}),
 librust-derive-more-0.99.18+index-dev (= ${binary:Version}),
 librust-derive-more-0.99.18+index-mut-dev (= ${binary:Version}),
 librust-derive-more-0.99.18+into-dev (= ${binary:Version}),
 librust-derive-more-0.99.18+into-iterator-dev (= ${binary:Version}),
 librust-derive-more-0.99.18+is-variant-dev (= ${binary:Version}),
 librust-derive-more-0.99.18+iterator-dev (= ${binary:Version}),
 librust-derive-more-0.99.18+mul-dev (= ${binary:Version}),
 librust-derive-more-0.99.18+mul-assign-dev (= ${binary:Version}),
 librust-derive-more-0.99.18+nightly-dev (= ${binary:Version}),
 librust-derive-more-0.99.18+not-dev (= ${binary:Version}),
 librust-derive-more-0.99.18+rustc-version-dev (= ${binary:Version}),
 librust-derive-more-0.99.18+sum-dev (= ${binary:Version}),
 librust-derive-more-0.99.18+testing-helpers-dev (= ${binary:Version}),
 librust-derive-more-0.99.18+track-caller-dev (= ${binary:Version}),
 librust-derive-more-0.99.18+try-into-dev (= ${binary:Version}),
 librust-derive-more-0.99.18+unwrap-dev (= ${binary:Version})
Replaces: librust-derive-more-dev (<< 0.99.19~)
Breaks: librust-derive-more-dev (<< 0.99.19~)
Description: Adds #[derive(x)] macros for more traits - Rust source code
 Source code for Debianized Rust crate "derive_more"
