=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/derive_more-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/derive_more .*/crates/derive_more/[-_]?(0.99\.\d[\-+\.:\~\da-zA-Z]*)/download
